Subject: L3VPN WG status

From: Ben Niven-Jenkins <[email-masked]>
Date: Sun, 25 Mar 2012 09:54:38 +0100

Colleagues,

As we will not have a face to face meeting in Paris please find below a status update on the current status of work within L3VPN

1. DRAFTS PUBLISHED

	RFC 6513 (draft-ietf-l3vpn-2547bis-mcast) 
	RFC 6514 (draft-ietf-l3vpn-2547bis-mcast-bgp) 
	RFC 6515 (draft-ietf-l3vpn-mvpn-infra-addrs) 
	RFC 6516 (draft-ietf-l3vpn-mvpn-spmsi-joins) 
	RFC 6517 (draft-ietf-l3vpn-mvpn-considerations) 

2. DRAFTS IN THE RFC EDITOR QUEUE

	A. draft-ietf-l3vpn-ospfv3-pece

This draft is currently in AUTH48 and should be published as an RFC soon.

	B. draft-ietf-l3vpn-mvpn-wildcards

This draft has been approved by the IESG and is in the RFC Editor's queue.

3. DRAFT IN OR PAST WG LAST CALL

None.

4. ACTIVE WG DRAFTS

	A. draft-ietf-l3vpn-acceptown-community

No change since IETF79. The authors believe the draft is complete but would prefer to wait for two implementations to be produced before proceeding to WG LC.

	B. draft-ietf-l3vpn-mvpn-bidir

No progress since last IETF. This was accepted as a WG draft on 5th August 2011.

	C draft-ietf-l3vpn-virtual-hub-00 (was draft-rekhter-l3vpn-virtual-hub-02)

This was accepted as a WG draft on 25th March 2012.

5. EXPIRED DRAFTS

None.

6. OTHER WG WORK / ISSUES / ETC.

	draft-rosen-l3vpn-mvpn-extranet & draft-raggarwa-l3vpn-bgp-mvpn-extranet

No change since IETF81. The authors are still working to merge these two drafts into a single combined draft and following the merge we will poll the WG to judge consensus to adopt the merged draft as a WG draft.